@charset "utf-8";
img {
	border-style: none;
}
.carousel {
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
	height: 500px;
}
ul.slider {
	list-style: none;
	padding: 0;
	position: absolute;
}
li {
	float: left;
	display: inline-block;
	cursor: pointer;
}
.prev {
	position: relative;
	top: 222px;
	left: 0;
	float: left;
	opacity: 0.1;
}
.next {
	position: relative;
	top: 222px;
	right: 0;
	float: right;
	opacity: 0.1;
}
